{
	"code":1,
	"lang.showname": "English",
	"lang.chname": "英文",
	"apptitle": "Ciyon",
	"关闭":"Close",
	"刷新":"Refresh",
	"全部":"All",
	"未审核":"Unreviewed",
	"审核中":"Reviewing",
	"驳回":"Rejected",
	"撤回":"Withdraw",
	"通过":"Passed",
	"变更":"Change",
	"删除":"Delete",
	"审核":"Review",
	"详情": "Detail",
	"刚刚": "Just Now",
	"多语言切换": "Language Switch",
	
	"tabbar.index": "Plaza",
	"tabbar.me": "Me",
	"login.xieyi": "/pages/main/paper?id=3",
	"login.tablogin": "Login",
	"login.tabreg": "Register",
	"login.tabforget": "Forgot Password",
	"login.form_mobile": "Mobile",
	"login.form_pass": "Password",
	"login.form_setpass": "Set Password",
	"login.form_repass": "Re Password",
	"login.btn_reg": "Register Now",
	"login.btn_login": "Login Now",
	"login.btn_loginwx": "Weixin Reg/Login",
	"login.btn_forget": "Find Password Now",
	
	"query.pselect": "Please select filter query",
	"query.btn_query": "Query",
	"query.btn_run":"Run Query",
	"query.btn_reset":"Reset",
	"query.btn_close":"Close",

	"page.btn_submit":"Submit",
	"page.btn_refresh":"Refresh",
	"page.loading":"Loading",
	
	
	"alert.deftitle":" Warm Tips",
	"audio.rate":"speed",
	"capcode.noinput":"Please Enter Account",
	
	"placeholder.select": "Please Select",
	"placeholder.key": "Enter Keyword Query",
	
	"searchbar.placeholder": "Search",
	"searchbar.btn": "Search",
	"list.nodatamsg": "No Data",
	"selcas.done": "Done",
	"selcas.clear": "Clear",
	"select.nosearch": "No Search Result",
	"select.nodata": "No Selected Data",
	"selmap.select": "Please Choose Location",
	"selmap.loced": "Positioned ✔",
	"selmap.noselect": "No Location Selected",
	"showimgs.att": "attachment",
	"time.now":"Now",
	
	"upload.uploadingmsg": "Uploading, Please Waiting...",
	"upload.uploading": "Uploading...",
	"upload.menu_rehcam": "From CiyCamera",
	"upload.menu_camera": "From Camera",
	"upload.menu_album": "From Album",
	"upload.menu_message": "From Message",
	"upload.maxmsg": "Up to {n} can be uploaded",
	"upload.tip": "Upload",
	
	"handsign.close":"Close",
	"handsign.rewrite":"Rewrite",
	"handsign.done":"Done",
	
	"cyc.month": "month",
	"cyc.day": "day",
	"cyc.min": "minute",
	"cyc.sec": "second",
	"week.0": "Sun",
	"week.1": "Mon",
	"week.2": "Tue",
	"week.3": "Wed",
	"week.4": "Thu",
	"week.5": "Fri",
	"week.6": "Sat",
	"calendar.year": "Year",
	"calendar.month": "Mon",
	"calendar.today":"Today",
	"calendar.tomonth": "ThisMouth",
	"calendar.nodate":"Select None Date",
	
	"inputdate.date":"Select Date",
	"inputdate.hour":"Select Hour",
	"inputdate.minute":"Select Min",
	"inputdate.now":"Now",
	"inputdate.done":"Done"
}